body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
    color: black;
    background-color: #e4e4e4;
}
/* top */
#top {
	background-color: #a0a0a0;
	border-bottom: 1px solid #e2e2e2;
	padding: 6px 0px 5px 0;
	margin: 0 0 20px 0;
}
#top .container {
	padding: 0 20px;
}
#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 9px 0 13px 0px;
    width: 250px;
}
/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
    line-height: 18px;
    padding: 10px 25px;
    background: #154268;
    color: white;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 19px;
    line-height: 18px;
    color: #FFF;
    letter-spacing: 2px;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 2px solid #00375f;
	color: #666;
	box-shadow: none;
	text-shadow: none;
	border-bottom: transparent;
    position: relative;
    z-index: 2000;
    border-radius: 0;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #fff;
    z-index: 1001;
    border: 2px solid #00365e;
    border-radius: 11px 0 11px 11px;
    top: 37px;
    padding-top: 20px;
    right: 15px;
}
#cart .dropdown-menu {
	min-width: 100%;
}
.fa-shopping-cart {
    font-size: 25px;
    line-height: 18px;
    margin-right: 3px;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu {
			width: 100%;
		}
	}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu li > div {
			min-width: 100%;
		}
	}
#cart .dropdown-menu li p {
	margin: 20px auto;
	float: none !important;
	display: table;
}
.owl-pagination {
    top: -40px !important;
}
.facilidades {
	text-align: center;
    background-color: #af0817;
    padding: 20px 0;
    margin-top: -60px;
    position: relative;
    z-index: 100;
}
.facilidades img {
	display: block;
	margin: 0 auto;
}
.catatual {
	position: relative;
	margin-bottom: 70px;
}
.catatual a {
	display: block;
    text-align: center;
    font-size: 50px;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
    color: black;
    line-height: normal;
    letter-spacing: 1px;
}
.catatual a:hover {
	text-decoration: none;
}
.catatual:after {
	content: "";
    border-bottom: 3px solid #af0917;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 480px;
}
.nomeautor {
    margin-top: -40px;
    margin-bottom: 40px;
}
.nomeautor h2 {
	font-size: 50px;
}
.vertodos {
	width: 230px;
    margin: 30px auto 0;
    background: #00365e;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    border-color: transparent;
}
.imgautor img {
	position: absolute;
    left: 40px;
    top: 0;
    border-radius: 100%;
    border: 3px solid white;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.52);
    width: 180px;
}
.newslet {
	background: #ffd548;
	color: black;
	text-align: center;
	margin-bottom: -30px;
    margin-top: -20px;
    position: relative;
    z-index: 100;
}
.newslet input[type=email] {
	background: white;
	border: none;
    padding: 14px 30px;
    width: 100%;
    border-radius: 30px;
    padding-right: 64px;
}
.newslet input[type=submit] {
	position: absolute;
    top: 4px;
    right: 21px;
    color: white;
    border: none;
    font-size: 15px;
    border-radius: 30px;
    background: black;
    padding: 10px 21px;
}
.newslet h3 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 900;
}
.newslet p {
	
}
.cxminimo {
	height: 490px !important;
}
.bloco-des .container {
}
.bloco-lan {
	/* background: url(../image/natalbkg.png); */
}
.bloco-des {
	background: #f8f8f9;
}
.bloco-aut {
	background: #f8f8f9;
}
.container {
    position: relative;
}
.center-block {
	float: none;
}
.fserif {
	font-family: 'PT Serif', serif !important;
}
.fserifitalic {
	font-family: 'PT Serif', serif !important;
	font-style: italic;
}
.fitalic {
	font-style: italic;
}
.fazulforum {
	color: #00355d !important;
}
.fcinza {
	color: #6a6a6a !important;
}
.fcinzaclaro {
    color: #878c94;
}
.padpadrao {
	padding: 50px 0;
}
.centraliza {
	text-align: center;
	display: block;
	float: none !important;
}
.text-centro {
	text-align: center;
}
.maisdados {
	display: none;
    transition: 0.5s ease;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    text-align: center;
}
.maisdados p {
	display: block;
	margin: 20px 0;
}
.ativo .maisdados {
	display: block;
}
.image {
	transition: 0.5s ease;
}
.ativo .image {
	opacity: 0.2;
	margin-bottom: -150px;
}

/* menu */
#menu {
    background: #00355d;
    padding-top: 2px;
    margin-top: 15px;
    margin-bottom: 0;
}
#menu .nav > li > a {
	text-transform: uppercase;
    font-weight: 100;
    display: block;
    float: left;
    padding: 0px 10px 0px 45px;
    margin: 0 0 0 0;
    line-height: 45px;
    text-decoration: none;
    color: white;
    font-size: 15px;
    letter-spacing: 1px;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
	min-width: 270px;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
.catsmenu a.dropdown-toggle {
	width: 200px;
    background-color: #af0817;
    margin-top: -3px !important;
    line-height: 49px !important;
    padding-left: 15px !important;
}
.catsmenu .fa {
	line-height: 49px !important;
	padding: 0 !important;
}
.catsmenu .fa-bars {
	float: left;
	margin-right: 10px;
}
.catsmenu .fa-chevron-down {
	float: right
}
@media (min-width: 769px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 768px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {
	margin-top: 30px;
    padding: 30px 0;
    color: #005f85 !important;
    background: white;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #bbb;
}
footer a {
	color: #005f85;
}
footer a:hover {
	color: #005f85;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: black;
	text-transform: uppercase;
}
.footobs {
	background-color: #a0a0a0;
    padding: 30px 0 20px;
    color: white;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 25px 0 20px 0;
	padding: 8px 0;
	border: transparent;
    background: transparent;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
	display: none !important;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
.thumbnail {
	border: transparent;
}
.thumbnail:focus {
	outline: none;
}
/* buttons */
.botaocomprar {
    color: #af0917;
	border: 2px solid #af0917;
    text-transform: uppercase;
    margin: 0 auto 10px;
    font-size: 12px;
}
.botaocomprar:hover {
	border-color: #f5eb5a;
	background-color: white;
	color: #f5eb5a;
}
.btprods {
	
}
.botaocomprar i, .botaocomprar span {
	
}
.buttons {
	margin: 1em 0;
}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-primary {
	color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #bb5f63;
    background-image: linear-gradient(to bottom, #bb5f63, #782525);
    background-repeat: repeat-x;
    border-color: #782525;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #bb5f63;
    background-image: linear-gradient(to top, #bb5f63, #782525);
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #af0817;
    background-image: linear-gradient(to bottom,#af0817,#e6192b);
    background-repeat: repeat-x;
    border-color: #af0817;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #af0817;
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	margin-bottom: 20px;
    overflow: auto;
    background: white;
    border: 1px solid #959595;
    border-radius: 7px;
    padding: 20px;
    position: relative;
    min-height: 400px;
}
.product-thumb.ativo  {
	overflow: hidden;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-size: 20px;
    font-weight: 600;
    color: #00365e;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

/* fixed colum left + content + right*/
@media (min-width: 769px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
    #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Custom EDITORA FORUM ---------------------------------------------------------------- */

.content-geral {}
.clr {
	width: 100%;
    display: table
}

@media (min-width: 769px) {
	.busca {
	    margin-top: 13px;
	}
	.carrinho {
	    margin-top: 13px;
	}
	.cat-Produtos .dropdown-menu {
		width: 700px !important;
	}
	#prodcategorias.product-list .product-thumb .caption {
	    padding: 0;
	   /* min-height: 210px !important; */
	}
	#prodcategorias.product-list .product-thumb .caption {
	    margin-left: 0;
	}
	#prodrelated #prodcategorias {
	width: 33% !important;
	}
}
.prodautor {
    margin-bottom: 50px;
	font-size: 16px;
}
.prodautor a {
	font-size: 20px;
    color: #af0817;
    font-weight: bold;
}
.prodinfo-esq, .prodinfo-dir {
	margin-bottom: 20px;
    float: left;
    font-size: 14px;
}
.prodinfo-esq {
	max-width: 203px;
	margin-right: 70px;
}
.prodinfo-dir {
	max-width: 500px;
}
span.prodmargemtop {
	margin: 10px 0 0 0;
	display: block;
}
.prodpreco {
	margin-bottom: 20px
}
.prod-txt {
	padding-left: 40px;
    font-size: 14px;
}
.prod-tit {
	font-size: 22px !important;
    letter-spacing: 0px;
    font-weight: 600;
    margin: 50px 0 20px 0px;
    text-transform: uppercase;
    color: gray !important;
    font-family: 'Open Sans', sans-serif;
    border-bottom: 1px solid #af0817;
    background-repeat: no-repeat;
    padding-left: 10px;
    padding-bottom: 20px;
    height: 35px;
    display: block;
}

#tab-review {
	margin-top: 50px;
}
.prodpags {
	top: -80px;
    right: 150px;
    position: absolute;
    background: url(../image/pagamento.jpg) no-repeat left top;
    padding-top: 46px;
    width: 258px;
    text-align: center;
}
.prodprev, .prodlanc, .prodassina, .prodavulso {
	text-transform: uppercase;
    color: white;
    padding: 7px 15px;
    float: left;
    font-weight: 700;
}
.prodprev {
	background: #9C2626;
}
.prodlanc {
	background: #98A5AA;
}
.prodassina {
	background: #729c25;
}
.prodavulso {
	background: #00a2a4;
}
.prevenda {
	text-transform: uppercase;
    font-weight: bold;
    background: #af0817;
    padding: 6px 10px;
    width: 90px;
    margin: 0 auto;
    color: white;
}
.ativo .prevenda {
}
#prodcategorias .prodprev, #prodcategorias .prodlanc, #prodcategorias .prodassina, #prodcategorias .prodavulso {
    float: none;
    display: table;
    margin: 10px auto 0;
    padding: 1px 7px;
    font-size: 10px;
}
#prodcategorias {
	
}
#prodcategorias h4 a {
    line-height: 14px;
    font-size: 11px;
    color: #005f85 !important;
    display: block;
    text-transform: uppercase;
}
#prodcategorias h4 a:hover {
    color: #16ace6 !important;
}
.catautor {
    margin-bottom: 10px;
}
.cattit {
	margin: 20px 0;
}
.cattit h4 {
	margin-bottom: 0px;
}
.product-thumb .price {
    margin-top: 5px;
    float: left;
}
.catareas a, .catautor a {
	color: #727272;
}
.catareas a:hover, .catautor a:hover {
	color: #ccc;
}
.socials {
	top: -4px;
	position: absolute;
	right: 0;
	width: 250px;
}
.socialicof, .socialicot, .socialicoin, .socialicoy, .socialicog {
	float: right;
	width: 28px;
	height: 28px;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-position: left top;
}
.socialicof {background-image: url(../image/social-facebook.png);}
.socialicot {background-image: url(../image/social-twitter.png);}
.socialicoin {background-image: url(../image/social-linkedin.png);}
.socialicoy {background-image: url(../image/social-youtube.png);}
.socialicog {background-image: url(../image/social-gplus.png);}
.socials span {
	font-style: italic;
    color: #496e8d;
    font-size: 20px;
    font-weight: 700;
    margin-top: 8px;
    display: block;
}
.hfunc {
    color: #6fa6d6 !important;
    font-size: 14px !important;
    text-align: right;
    line-height: 12px;
    padding-right: 11px;
}
.hfunc strong {
	font-size: 15px !important;
}
.owl-item .item {
	display: table;
    margin: 0 auto;
    width: 100% !important;
}
.owl-item img {
	width: 100% !important;
}
#banner-lado .item {
	margin-bottom: 10px;
}
.html-lado {
	padding: 5px;
    background: #E8E8E8;
    font-size: 11px;
    line-height: 13px;
    text-align: center;
}
.html-lado h4 {
    margin: -5px -5px 10px;
    padding: 6px;
    background: #98A5AA;
    color: white;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
}
.modul {
	margin-bottom: 10px;
}
#prodrelated {
	margin-top: 60px;
}
#prodrelated h3 {
	color: #005f85;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 40px;
    font-weight: 600;
}

.homebanner {
	margin-bottom: 40px;
}
.html-face.html-lado {padding: 0px;}
.html-face.html-lado h4 {margin: 0px;}
.catpai {
	text-transform: uppercase;
	font-weight: 600;
    background: #98A5AA !important;
    color: white !important;
    font-size: 13px;
    text-align: center;
}
.footend {
	margin-right: 0 !important;
    width: 303px !important;
}
.copyfoot {
	float: right;
	font-weight: 600;
	text-transform: uppercase;
}
.footpag {
    width: 176px;
}
.footpag li {
	width: 39px;
    float: left;
    margin-right: 10px;
    height: 26px;
}
.footvisa {
	background: url(../image/pag_visa.gif) no-repeat left center;
}
.footboleto {
	background: url(../image/pag_boleto.gif) no-repeat left center;
}
.footmaster {
	background: url(../image/master.png) no-repeat left center;
}
.foot .col-sm-3 {
	margin: 0px 28px 0 0;
    width: auto;
}
.footformas {
	background: url(../image/footformas.jpg) no-repeat left center;
	display: block;
    width: 186px;
    height: 28px;
    background-size: contain;
    margin: 10px 0;
    clear: both;
}
.footpagseg {
	background: url(../image/footpagseg.jpg) no-repeat left center;
	display: block;
    width: 141px;
    height: 30px;
    background-size: contain;
    margin: 10px 0;
    clear: both;
}
.footseguro {
	display: block;
    background: url(../image/site-seguro.png) no-repeat left center;
    width: 150px;
    height: 80px;
    background-size: contain;
    clear: both;
}
.footebit {
	display: block;
    width: 123px;
    height: 123px;
    background-size: contain;
    float: left;
}
.footsocial {
	display: block;
    float: left;
    margin-top: 20px;
}
.footsocial a {
	color: #999792;
}
.footsocial .fa {
	font-size: 30px;
	padding: 0 20px;
}
.logoefbottom {
	display: block;
    background: url(../image/logoefbot.png) no-repeat left center;
    width: 100%;
    height: 59px;
    background-size: contain;
    float: left;
    clear: both;
    margin-bottom: 15px;
}
.cursomenu a {
	bottom: -111px;
    background: url(../image/ead_forum.png) no-repeat center top;
    right: 154px;
    position: absolute !important;
    width: 167px;
    height: 46px;
    z-index: 20;
}
#input-quantity {display: none !important;}
.breadcrumb > li:last-child:after {display: none;}
.proddados h2 {
	color: #af0817; 
	font-weight: 600;
	margin-top: 0;
}
.proddados h2 span {
	color: #444;
	font-size: 14px;
}
#product {position: relative;}
.product-search #equalize {display: table !important; width: 100%;}
.nav.navbar-nav .fa {
	padding-top: 12px;
    height: 36px;
    font-size: 22px;
    display: table;
    padding-bottom: 12px;
}
#prodcategorias .price-new {
	margin-top: 13px;
}
.fa-check-circle {
    font-size: 21px;
}
.alert {
	margin-top: 14px !important;
    font-size: 15px !important;
}
.alert a {
    font-weight: bold;
}
.pagseglogo {
	background: url(../image/pagseguro.gif) no-repeat left top;
	width: 108px;
	height: 37px;
	display: block;
}
.cielologo {
	background: url(../image/cielo.gif) no-repeat left top;
	width: 156px;
	height: 36px;
	display: block;
}
.cupom {
	
}
.frete {
	margin-top: 30px;
}
.cupom .control-label, .frete .control-label {
	font-weight: bold;
	color: #00365e;
    font-size: 14px;
}
.carrinhototal {
}
.carrinhototal .col-sm-offset-8 {
    margin-left: 0;
    float: none;
}
.carrinhototal .col-sm-4 {
	float: none;
    width: 100%;	
}
.carrinhototal {
	
}
.carrinhototal .total {
	font-size: 30px;
}
.carrinhototal .totalpr {
	font-size: 30px;
}
.carrinhototal .subtotal {
	font-size: 18px;
}
.carrinhototal .subtotalpr {
	font-size: 18px;
}
.carrinhotb .table > tbody > tr > td {
	vertical-align: middle;
}
.cartoeschk {
	background: url(../image/cartoes.jpg) no-repeat center;
	width: 301px;
	height: 144px;
	margin: 20px auto;
}
.checkoutbtn {
	width: 100%;
    background: #00365e;
    border: transparent;
}
.noborda {
	border-color: transparent !important;
}
.linharedb {
	border-bottom: 1px solid #af0817 !important;
}
.carrinhototal .buttons {padding-right: 15px;}
.catareas {margin-bottom: 10px;}
.fatura {display: none;}
.assina {
	background:url(../image/assinatura-loja.jpg) no-repeat left top;
	width: 439px;
	height: 102px;
	display: block;
}
#button-out-of-stock {display: none;}
.esgotado {
    font-size: 20px;
    background-color: red;
    float: left;
    color: #fff;
    padding: 10px;
}
.autocomp {width: 100%;}

/* ----------- CATÁLOGO ---------------------- */
.sticky-wrap table {
    border-collapse: collapse;
    margin-bottom: 3em;
    width: 100%;
    background: #fff;
}
.sticky-wrap td, .sticky-wrap th {
    padding: 0.75em 1.5em;
    text-align: left;
}
	.sticky-wrap td.err {
		background-color: #e992b9;
		color: #fff;
		font-size: 0.75em;
		text-align: center;
		line-height: 1;
	}
.sticky-wrap th {
    background-color: #31bc86;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
    text-transform: uppercase;
}
.sticky-wrap tbody th {
	background-color: #2ea879;
}
.sticky-wrap tbody tr:nth-child(2n-1) {
    background-color: #f5f5f5;
    transition: all .125s ease-in-out;
}
.sticky-wrap tbody tr:hover {
    background-color: rgba(129,208,177,.3);
}



.sticky-wrap {
    position: relative;
    margin-bottom: 1.5em;
    width: 100%;
}
.sticky-wrap .sticky-thead,
.sticky-wrap .sticky-col,
.sticky-wrap .sticky-intersect {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .125s ease-in-out;
    z-index: 50;
    width: auto; /* Prevent table from stretching to full size */
}
    .sticky-wrap .sticky-thead {
        box-shadow: 0 0.25em 0.1em -0.1em rgba(0,0,0,.125);
        z-index: 100;
        width: 100%; /* Force stretch */
    }
    .sticky-wrap .sticky-intersect {
        opacity: 1;
        z-index: 150;
    }
    .sticky-wrap .sticky-intersect th {
        background-color: #666;
        color: #eee;
    }
.sticky-wrap td,
.sticky-wrap th {
    box-sizing: border-box;
}
.downxls {
	right: 50px;
    position: absolute;
    width: 216px;
    height: 48px;
    display: block;
    background: url(../image/baixarxls.jpg) no-repeat left top;
    top: 2px;
}
.descontado {
	margin-left: 10px;
    color: #af0817;
    font-size: 14px;
}
.descmenor {
	background: url(../image/SplashMenor50.png);
}
.descmaior {
	background: url(../image/SplashMaior50.png);
}
.descdestaque {
    width: 55px;
    height: 55px;
    display: block;
    text-align: center;
    font-weight: bold;
    background-size: cover;
    z-index: 100;
    line-height: 55px;
    font-size: 18px;
}
.descmaior, .descmenor {
	color: #f4eb5a;
}
.descp {font-size: 14px;}
#prodcategorias .descdestaque {
    width: 55px;
    height: 55px;
    line-height: 55px;
    font-size: 18px;
    color: #f4eb5a;
    float: right;
}
#prodrelated .descdestaque {
	position: absolute;
    left: 46%;
	top: -4px;
    width: 55px;
    height: 55px;
    line-height: 55px;
    font-size: 19px;
}
.colectxt {
	font-size: 16px;
    margin-bottom: 20px;
    display: block;
}
#prodcategorias .colectxt {
	font-size: 14px;
    margin-bottom: 14px;
}
#prodrelated .colectxt {
	font-size: 14px;
    margin-bottom: 14px;
}
#prodrelated .prodlanc {
	margin: 0;
}
/* ----------- FIM CATÁLOGO ---------------------- */

.prodautor h2, .prodinfo-dir h2, .prodinfo-esq h3, .breadcrumb h2 {
	font-weight: 400;
    color: inherit;
    display: initial;
    font-size: 14px;
}

#prodcategorias .hidden-xs, #prodcategorias .hidden-sm, #prodcategorias .hidden-md {display: inline !important}

.geral.container {
	padding: 0px !important;
	background-color: #fff;
}
#column-left {
	padding-left: 15px;
    float: left;
    width: 195px;
    padding-right: 0;
}
.col-sm-10 #banner-lado.banner-1 {
	float: left;
}
.col-sm-10 #banner-lado.banner-2 {
	float: right;
}
.owl-carousel {
    margin: 0px !important;
}

.bannercat img {
	width: 100%;
	margin-bottom: 40px;
}

.frtgratis {
	background: url(../image/banner-frete-gratis215x272.jpg) left top no-repeat;
    background-size: contain;
    width: 176px;
    height: 275px;
    position: absolute;
    left: -258px;
    top: 390px;
}
#atencaomodal {
	text-align: center;
	color:white;
	font-weight: bold;
}
.rodapemodal {
    position:relative;
}
.center-block {
	float:none;
}
.modalcentro {
	padding: 15px 0;
	width:350px;
	margin:0 auto;
}
.modal-body {
    
}
.capituloint {
	text-align: center;
    display: block;
    font-size: 18px;
    cursor: pointer;
}
.tipocat {
	display: none;
}
.sugestao a {
	font-size: 21px;
    margin: 0 10px;
    padding: 10px;
    color: white;
    background-color: #23a1d1;
    border-radius: 11px;
}
.sugestao {
	margin-bottom: 30px;
}
.bannerlink {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	background-color: transparent;
	height: 100%;
	cursor: pointer;
}
#top span {
	color: white;
	float: right;
	line-height: 25px;
	margin-left: 20px;
}
#top span a {
	color: white;
}
.teltop {
	font-size: 16px;
}
.usuario {
    margin: 13px 0 0 0;
    color: #144368;
}
.usuario .fa {
	font-size: 40px;
    float: left;
    margin-right: 16px;
    margin-left: 30px;
}
.periodescolha {
}
.fundoazul {
	background-color: #f4f4f4;
}
.petsumario {
    display: block;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.petdicao {
    display: block;
    text-align: center;
}
.titulo_artigo {
    color: inherit;
    font-size: 20px;
    display: block;
}
.topnum {
	position: absolute;
    right: 20px;
    top: 20px;
    font-size: 50px;
    font-weight: bold;
    color: #ddd;
    z-index: 0;
    transition: 0.7s ease;
}
.ativo .topnum {
    opacity: 0.2;
}

/* Dropdown Submenu */


.dropdown-submenu {
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
    display: none !important;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block !important;
    width: 920px;
    min-height: 523px;
}

.dropdown-submenu .dropdown-menu a:hover {
    color: red !important;
}

.dropdown-submenu>a:after {
    display: block;
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.destmenu {
	
}
.destmenu img {
	text-align: center;
    margin: 0 auto;
}
.destmenu a {
    min-width: auto !important;
    padding: 0 !important;
    clear: none !important;
}
.destmenu a:hover {
    color: inherit;
}
.destmenu h4 a {
	
}
.destmenu h4 a:hover {
	
}
.destmenu .catautor a, .destmenu .catareas a {
	display: initial !important;
}
.princttits  {
	
}
.princttits h2 {
	font-size: 18px !important;
	color: red;
}
.princttits h4 a {
	font-size: 11px !important;
}
.menured {
	/*background-color: #af0817;*/
	color: black;
    border: 1px solid red;
    border-top: 0;
}
.menured hr {
    border-color: black;
    margin: 5px 0;
}
.princ {
	color: black !important;
    font-size: 14px !important;
    padding: 10px 18px !important;
}
.princ .fa {
	float: right !important;
    line-height: normal !important;
    background: red;
    border-radius: 30px;
    padding: 10px 12px !important;
    margin-bottom: 9px;
    font-size: 14px !important;
    height: auto !important;
    position: absolute;
    right: 10px;
    bottom: -4px;
}
.todosprods a {
	padding: 7px 20px !important;
}
.custom_images {
	width: 162px;
    margin: 0 auto;
}
.custom_images a {
	
}
.custom_images .fa {
	
}
.avaliatop {
	color: #af0817;
	font-weight: bold;
	display: block;
}
.avaliatxt {
	color: gray;
}
.avaliacoment {
	text-transform: uppercase;
	color: #af0817;
	border-color: #af0817;
	border-radius: 20px;
}
.botoesprod {
	
}
.botoesprod .btn {
	border-radius: 0;
	margin-bottom: 10px;
	border: none;
	color: white;
}
.botoesprod .botaoadic {
	background: #00365e;
}
.botoesprod .botaocomp {
	background: #af0817;
}
.product-category-1843 .breadcrumb, .product-category-1843 .catlimites {
	display: none;
}
.product-category-1843 .bannercat img {
	height: 430px;
}
.vercart a {
	color: #00365e;
}
.carrinho .table > tbody > tr > td {
	border: none !important;
}
.carrinho hr {
	border: 1px solid #00365e;
}

.selrevistas {
	
}
.selrevistas input[type="radio"] {
    display: none;
}
.selrevistas input[type="radio"]:checked + label {
    color: white;
    background: #00365e;
}

.selrevistas input[type="radio"] + label {
    width: 11em;
    text-align: center;
    padding: 30px 10px;
    margin-bottom: 50px;
    background: white;
    border: 2px solid #00365e;
    margin-right: 30px;
    color: #00365e;
}

.selrevistas input[type="radio"]:checked + label.btn:hover {
    background-color: inherit;
    background-position: 0 0;
    -webkit-transition: none;
    -moz-trainsition: none;
    transition: none;
}

.selrevistas .radio {
    float: left;
    margin: 0;
}

.periodmes {
	font-size: 20px;
    color: #af0817;
    display: block;
    margin-bottom: 30px;
}

.destakprevenda {
	padding: 7px;
	color: white;
	font-weight: bold;
	background: red;
}

.capescod {
	width: 250px;
	height: 96px;
	background: no-repeat center;
	display: block;
}
.capes-A1 {
	background-image: url(../image/qualisA1.jpg);
}
.capes-A2 {
	background-image: url(../image/qualisA2.jpg);
}
.capes-B1 {
	background-image: url(../image/qualisB1.jpg);
}
.capes-B2 {
	background-image: url(../image/qualisB2.jpg);
}
.capes-B3 {
	background-image: url(../image/qualisB3.jpg);
}
.capes-B4 {
	background-image: url(../image/qualisB4.jpg);
}
.capes-B5 {
	background-image: url(../image/qualisB5.jpg);
}
.capes-C {
	background-image: url(../image/qualisC.jpg);
}

@media (min-width : 768px){
	.prodopcoes {
		position: absolute;
		left: -366px;
	}
}	
.opctopo {
    margin-top: 220px;
}
.natalfnd {
	background-image: url(../image/fundo-natal.png);
	background-repeat: no-repeat;
	position: absolute;
	background-position-x: center;
	height: 850px;
	width: 100%;
}

#mobmenu, #displayText, .buymobile {display: none;}

@media screen and (max-width : 768px){
	#prodcategorias .descdestaque, .descdestaque {
	    left: 46%;
	    top: -4px;
	}
	#menu, .socials, .cursomenu, .breadcrumb, .buypc {display: none !important;}
	#displayText {
		font-size: 17px;
		text-align: center;
		display: block;
		text-transform: uppercase;
		text-decoration:none;
		margin: 0 0 20px 0;
	    padding: 8px 0;
	    border: 1px solid #ddd;
	    background-color: #f5f5f5;
	    border-radius: 4px;
	    color: #868585;
	    font-weight: bold;
	}
	#mobmenu ul li {
	text-transform: uppercase;
    padding: 10px;
    border-radius: 6px;
    background-color: #d6d6d6;
    line-height: 12px;
    list-style: none;
    text-align: center;
    width: 90%;
    margin: 0 auto 4px;
	}
	.sub-menu li {
		background-color: transparent !important;
		width: auto !important;
		border-bottom: 1px dashed #fff;
		margin-bottom: 0px !important;
	}
	.sub-menu {
		background-color: #ECECEC;
	}
	#mobmenu ul {
		padding:0 !important;
	}
	#mobmenu ul li a {
		text-decoration:none;
		padding: 10px;
		color: #727272;
		display: block;
		font-weight: bold;
	}
	#mobmenu .submenu ul {
		margin: 0px
	}
	#logo {
	    max-width: 500px;
		width: auto;
    	margin: 10px auto 30px;
	}
	
	.prodpags {
		margin: 50px auto 0;
		position: initial;
	}
	.proddados .form-group {
	    margin: 0 auto;
	    margin-bottom: 15px;
    }
    .prodinfo-esq, .prodinfo-dir {
        margin: 0 20px 20px 0;
	    display: table;
	}
	.prodprev, .prodlanc {
		margin: 20px 0;
	    float: none;
	    text-align: center;
	}
	.proddados h1 {
		text-align: center;
	}
	.buymobile {
		width: 50%;
		display: table;
		margin: 0 auto;
	}
	.buymobile .form-group {
		width: auto !important;
	}
	.carrinho.col-sm-3 {z-index: 1000;}
	col-sm-5 {position: initial;}
	.form-group {width: auto;}
	.text-left .input-group-btn {
    	float: left;
    }
    .table-bordered td {}
    .butmob {
	    display: table;
    }
    .copyfoot {
	    display: table;
	    margin: 0 auto;
	    float: none;
	}
	.foot .col-sm-3 {
	    display: table;
	    margin: 0 auto;
	    text-align: center;
	}
	.footend {
		margin: 0 auto !important;
		width: auto !important;
	}
	footer p {
		float: none !important;
		text-align: center;
	}
	.homecats h3 {padding: 20px 9px;}
	.pagfoot .col-sm-6 {
		display: table;
		clear: both;
		margin: 0 auto;
	}
	.pagfoot.row {
		
	}
	.frete, .cupom {
		width: 100%;
	}
	.frete {
		float: none;
	}
	.cupom {
		float: none;
	}
	.carrinhototal {
		float: none;
	}
	.carrinhototal .col-sm-offset-8 {
	    margin-left: 0;
	    float: none;
	}
	.carrinhototal .col-sm-4 {
		float: none;
	    width: 100%;	
	}
	.carrinhototal .buttons {padding-right: 15px;}
	
	.frtgratis {
	    width: 215px;
	    height: 275px;
	    margin: 50px auto 0px;
	    position: inherit;
	    left: 0;
	    top: 0;
	}
	
} /* fim responsivo ------------ */

@media screen and (min-device-width: 768px) and (max-device-width: 1023px) and (orientation:portrait) {
  	#prodrelated .col-xs-12 {
    	width: 33%;
	}
	.foot .col-sm-3 {
	    margin: 0;
	    width: 25%;
	    float: left;
	}
	.product-list .product-thumb .caption {
	    margin-left: 129px;
	}
	.col-xs-12 {
	    width: 50%;
	}
	.panel-default .col-sm-3 {
		width: 25%;
		float: left;
	}
}

@media screen and (min-device-width: 768px) {
  	.prodthumb {
    	border-right: 1px solid #d2d2d2;
	}
	.proddados {
		padding-left: 30px;
	}
	.nopadleft-md {
		padding-left: 0px;
	}
	.simulafrete {
		width: 300px;
	    position: absolute;
	    left: -367px;
	    top: 170px;
	}
	.peridados .simulafrete {
		display: none;
	}
}
